@keyframes breath
{
	0%   { width: 100%; height: 100%; margin-left: 0%; margin-top: 0%;     }
	50%  { width: 150%; height: 150%; margin-left: -25%; margin-top: -25%; }
	100% { width: 100%; height: 100%; margin-left: 0%; margin-top: 0%;     }
}

img.slow-zoom
{
	animation: breath 30s;
	animation-timing-function: ease-out;
	animation-delay: 1s;
	animation-iteration-count: 1;
	width: 100%;
}

.box
{
	max-width: 100%;
	overflow: hidden;
	border-radius: .25rem;
}

.photos
{
	padding: 7.5%;
	background-image: url(../img/frame-1.svg);
	background-repeat:no-repeat;
    background-size: 100% 100%;
}